package com.uas.sso;

import com.uas.sso.common.util.HttpUtil;
import com.uas.sso.common.util.HttpUtil.ResponseWrap;

public class HttpTest {

	public static void main(String[] args) throws Exception {
		ResponseWrap res = HttpUtil.doGet("https://account.ubtob.com/api/user?_operate=check&uid=13798490565&password=xxxxxx&appId=b2b");
		System.out.println(res.isSuccess());
		System.out.println(res.getContent());
	}

}
